@charset "windows-1251";

.photos_of_cat_block .photo_title {
	font-size:11px;
	margin:3px 0 0 0;
	width:100%;
	overflow:hidden;
	clear:both;
}

.photos_of_cat_block img {
	border:1px solid #FFCC99;
}

.photos_of_cat_block .photo_comments {
	font-size:11px;
	margin:3px 0 0 0;
	width:100%;
	overflow:hidden;
	clear:both;
}
.photos_of_cat_block .photo_comments img {
	border:none;
	vertical-align:middle;
}

.photos_sections_of_cat_block {
	width:100%;
	overflow:hidden;
	clear:both;
}
.photos_sections_of_cat_item {
  display: inline-block;
  vertical-align: top;
	width:150px; 
	min-height:150px;
	overflow:hidden; 
	text-align:center; 
	/*float:left; */
	margin:10px
}

.photos_sections_of_cat_item .img_env .img {
	margin:0 auto;
	width:128px; 
	height:112px;
	overflow:hidden;
	background:url(../images/photogallery/album.png); 
}
.photos_sections_of_cat_item .img_env .img img.ins {
	width:94px;
	height:68px;
	margin-top:14px;
}

.photos_sections_of_cat_item .item_title {
	font-size:11px;
	margin:3px 0 0 0;
	width:100%;
	overflow:hidden;
	clear:both;
}




/*    sela  gallery      */
.sela_gallery {}

.sela_gallery .reg_block {
	width:270px;
	height:105px;
	overflow:hidden;
	float:left;
	margin:15px 10px;
}

.sela_gallery .reg_block .title {
	margin:0 0 5px 0;
}
.sela_gallery .reg_block .title a {
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:1px;
	color:#966104;
	text-decoration:none;
}
.sela_gallery .reg_block .title a:hover {
	text-decoration:underline;
}

.sela_gallery .reg_block a {
	text-decoration:none;
}

.sela_gallery .reg_block a .img_env {
	float:left;
	padding:1px;
	border:1px solid #CCCCCC;
	margin:0 15px 0 3px;
}

.sela_gallery .reg_block a .img_env .img {
	width:75px;
	height:75px;
	overflow:hidden;
}

.sela_gallery .reg_block a .img_env .img .count {
	position:relative;
	top:35px;
	/*margin:55px 0 0 0;*/
	padding:1px 2px 0 2px;
	height:20px;
	overflow:hidden;
	text-align:center;
	font:bold 14px tahoma;
	color:#000000;
}
.sela_gallery .reg_block a .img_env .img .count_bgr {
	position:relative;
	top:55px;
	height:20px;
	background-color:#FFF;
	overflow:hidden;
	
}




.sela_gallery .reg_block .selo_title_0 a,
.sela_gallery .reg_block .selo_title_1 a,
.sela_gallery .reg_block .selo_title_2 a,
.sela_gallery .reg_block .selo_title_3 a,
.sela_gallery .reg_block .selo_title_4 a {
	text-decoration:none;
}

.sela_gallery .reg_block .selo_title_0 a {
	font-size:13px;
}

.sela_gallery .reg_block .selo_title_1 a {
	font-size:13px;
	color:#333333;
}

.sela_gallery .reg_block .selo_title_2 a {
	font-size:12px;
	color:#666666;
}

.sela_gallery .reg_block .selo_title_3 a {
	font-size:11px;
	color:#777777;
}

.sela_gallery .reg_block .selo_title_4 a {
	font-size:11px;
	color:#999999;
}

.sela_gallery .reg_block .selo_title_0 a:hover,
.sela_gallery .reg_block .selo_title_1 a:hover,
.sela_gallery .reg_block .selo_title_2 a:hover,
.sela_gallery .reg_block .selo_title_3 a:hover,
.sela_gallery .reg_block .selo_title_4 a:hover {
	text-decoration:underline;
}



.sela_gallery .reg_block .no {
	font-size:12px;
	color:#999;
	margin:-4px 0 0 1px;
}








.photo-page .i {
	padding:10px;
	border:1px solid #FFCC99;
	background-color:#fff;
}


.photo-page .sign {
	text-align:center;
	padding:10px;
	font-size:13px;
	background-color:#fff;
}




